Page MenuHomePhabricator

scap only one version
Open, LowestPublic

Description

It'd be useful if we could just "scap" one MW version

(Possible dupe?)

Event Timeline

Reedy created this task.May 27 2015, 11:08 PM
Reedy raised the priority of this task from to Needs Triage.
Reedy updated the task description. (Show Details)
Reedy added a subscriber: Reedy.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 27 2015, 11:08 PM
greg triaged this task as Medium priority.May 28 2015, 4:41 PM
greg set Security to None.
mmodell closed this task as Declined.Jun 15 2015, 6:11 PM
mmodell claimed this task.
mmodell added a subscriber: mmodell.

We are focused on a new tool rather than scap at this point. This feature should be included in the new tool and I don't see this happening with scap given the more important tasks in our backlog.

Legoktm reopened this task as Open.Jun 15 2015, 6:14 PM
Legoktm added a subscriber: Legoktm.

Lets keep this open until the new tool actually replaces it, and then we can do a proper re-triage and closure of most scap bugs.

Legoktm lowered the priority of this task from Medium to Lowest.Jun 15 2015, 6:15 PM
hashar added a subscriber: hashar.Jun 15 2015, 7:49 PM

@mmodell do we have a document listing the set of features for the new deployment tool? The idea could be added to the document and then this task closed.

@hashar: We are still developing the feature list for the new tool but it's on the radar.

mmodell removed mmodell as the assignee of this task.Jun 15 2015, 9:48 PM
mmodell removed a project: Release-Engineering-Team.
greg edited projects, added scap2; removed Deployments.Feb 9 2016, 11:48 PM
mmodell edited projects, added Scap; removed scap2.Feb 10 2017, 6:22 PM